View Single Post
Old 08-23-2014, 06:02 AM   #27
Joggerhans
Junior Member
Joggerhans began at the beginning.
 
Posts: 1
Karma: 10
Join Date: Aug 2014
Device: iPad
Unable to install the iOS plugin

Traceback (most recent call last):
File "site-packages/calibre/gui2/dialogs/plugin_updater.py", line 712, in _install_clicked
File "site-packages/calibre/customize/ui.py", line 379, in add_plugin
File "site-packages/calibre/customize/ui.py", line 53, in load_plugin
File "site-packages/calibre/customize/zipplugin.py", line 197, in load
File "lib/python2.7/importlib/__init__.py", line 37, in import_module
File "site-packages/calibre/customize/zipplugin.py", line 179, in load_module
File "calibre_plugins.ios_reader_apps.__init__", line 43, in <module>
ImportError: No module named PyQt4.Qt

Thanks for helping!
Joggerhans is offline   Reply With Quote